<resources>
    <string name="app_name">PokeRRouteJC</string>
    <string name="types">Types</string>
    <string name="damageX2">Damage x2</string>
    <string name="offensive">Offensive</string>
    <string name="half_damage">Damage ½</string>
    <string name="no_damage">Damage x0</string>
    <string name="defensive">Defensive</string>
    <string name="pokemons">Pokemons</string>
    <string name="search">Search</string>
    <string name="abilities">Abilities</string>
    <string name="hidden_ability">Hiden Ability</string>
    <string name="stats">Basic Stats</string>
    <string name="shiny">Shiny</string>
    <string name="sprites">%s sprites</string>
    <string name="damagex4">Damage x4</string>
    <string name="damage_relation">%s damage relation</string>
    <string name="damage_x1_4">Damage ¼</string>
    <string name="weaknesses">Weaknesses</string>
    <string name="power">Power \n%s</string>
    <string name="accuracy">Accuracy \n%s</string>
    <string name="pp">PP \n%s</string>
    <string name="priority">Priority \n%s</string>
    <string name="Damage">Damage \n%s</string>
    <string name="learned_at">Learn at \n%s</string>
    <string name="machine">Machine \n%s</string>
    <string name="method">Method %s</string>
    <string name="group">Group</string>
    <string name="moves">%s Moves</string>
    <string name="all">All</string>
    <string name="filters">Filtros</string>
    <string name="error_trying_to_reach_remote_source">Error on trying to reach remote source, check your internet connection</string>
    <string name="unexpected_error">Unexpected error</string>
    <string name="search_pokemon_by_name">Search pokemon by name</string>
    <string name="go_to_tab">Go to tab %s</string>
    <string name="unknown_error">Honestly we do not know what is happening LOL</string>
    <string name="unable_to_connect_error">We are no able to connect with our services</string>
    <string name="client_error">Something is wrong</string>
    <string name="server_error">Something is wrong with our services, if the error persists contact support</string>
    <string name="empty_content">We dont get anything</string>
    <string name="error_icon">Error icon</string>
    <string name="error_retry">Retry</string>
    <string name="use_offline_data">Use offline data</string>
    <string name="retry">Retry</string>
    <string name="dismiss">Dismiss</string>
    <string name="evolves_throw">Evolves throw</string>
    <string name="level">Level: %s</string>
    <string name="happiness">Happiness: %s</string>
    <string name="min_affection">Affection: %s</string>
    <string name="time_of_day">In the </string>
    <string name="needs_overworld_rain">Needs overworld rain</string>
    <string name="item">Item:</string>
    <string name="move">Move:</string>
    <string name="location">Location:</string>
    <string name="evolution_chain">%s evolution chain</string>
    <string name="evolves_in">Evolves in</string>
    <string name="filter">Filter</string>
</resources>